{
  "name": "Peji Inspektor",
  "description": "",
  "short_name": "peji inspektor",
  "homepage_url": "https://www.hiimray.co.uk",
  "icons": {
    "128": "icon128.png",
    "16": "icon16.png",
    "32": "icon32.png",
    "48": "icon48.png",
    "64": "icon64.png"
  },
  "version": "0.1.0.234",
  "manifest_version": 3,
  "action": {
    "default_icon": {
      "16": "icon16.png",
      "32": "icon32.png",
      "48": "icon48.png",
      "64": "icon64.png"
    },
    "default_title": "Peji Inspektor",
    "default_popup": "popup.html"
  },
  "content_scripts": [{
    "js": [
      "literyz-js/extensions.dist.js",
      "content.js"
    ],
    "matches": [ "http://*/*", "https://*/*" ],
    "run_at": "document_end"
  }],
  "content_security_policy": {
    "extension_page":"script-src 'self' 'wasm-unsafe-eval'; object-src 'self'"
  },
  "permissions": [ "storage", "tabs" ]
}